[SciPy-user] transition problems

Robert Kern robert.kern at gmail.com
Sun Dec 11 12:21:33 CST 2005


Christian Kristukat wrote:
> Hi,
> I noticed that using the new core together with older packages that are based on 
> numeric, like the plotting module from wxPython, matplotlib, grace_np.py, etc. 
> is problematic since numeric seems to be unable to recognize new core arrays as 
> equivalent to the numeric ones. In some cases it is sufficient to add a 
> .tolist() to array parameters but that is not really satisfactory.
> Will a final version of new core have solved these incompatibilities?

Generally, scipy_core should work fine with Numeric 24.x. What version of
Numeric are you using?

-- 
Robert Kern
robert.kern at gmail.com

"In the fields of hell where the grass grows high
 Are the graves of dreams allowed to die."
  -- Richard Harter



More information about the SciPy-user mailing list